Upgrading Asterisk to 11.5

Hi

We want to use the WebRTC voip phone module. When we install it we get told “Requires engine asterisk (>= 11.5), you have: asterisk 11.4.0”

Is there a route to upgrade the distro to asterisk 11.5?

Thanks

Olly

yum update asterisk11

Hi

Thanks for that. Yum tells me that there are no packages to update.

[[email protected] ~]# yum update asterisk11
Loaded plugins: fastestmirror, kmod
Loading mirror speeds from cached hostfile
Setting up Update Process
No Packages marked for Update
[[email protected] ~]#

Ok follow the distro upgrade scripts: http://wiki.freepbx.org/display/FD/Updating+FreePBX+Official+Distro

so to be certain, if I currently have 4.211.64-2, I would start on the upgrade script labeled 4.211.64-3 correct?

Yes run each script starting with the -3

We just picked up the sysadmin pro module. Worth $15 to easily update the system. Great work.